Subject: bug#47: closed by Chong Yidong <[email-masked]> (Re: 23.0.60; Default face in new frames)

From: "Tim Van Holder" <[email-masked]>
Date: Wed, 23 Jul 2008 09:25:20 +0200

> From: Chong Yidong <[email-masked]>
> To: [email-masked]
> Date: Wed, 23 Jul 2008 01:22:05 -0400
> Subject: Re: 23.0.60; Default face in new frames
> I believe this is now fixed in the trunk.

While this is true for the originally reported issue, that is not
the case for the frame size issue I reported on bug #47.
But I'll add a new, separate bug for that - it was never certain
that it was caused by the fix for #47.